Bug 736403 - [RFE] Report Bugzilla Bug in the bottom bar should automatically prefill respective BZ version
Summary: [RFE] Report Bugzilla Bug in the bottom bar should automatically prefill resp...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface
Version: 3.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On: 723402
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 15:34 UTC by Jan Pokorný [poki]
Modified: 2014-10-12 22:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-22 20:32:49 UTC


Attachments (Terms of Use)

Description Jan Pokorný [poki] 2011-09-07 15:34:03 UTC
This would be merely a thing of convenience.

Apparently, querying current version dynamically might not be a good idea,
still statically hardcoding could be maintainable (updating upon major BZ
updates).

Reference version:
version 3.6.6014 (current bugzilla.redhat.com)

Comment 4 Simon Green 2011-09-21 22:42:29 UTC
This change is now on https://partner-bugzilla.redhat.com/ . It is scheduled
for tomorrow's Bugzilla release.

  -- simon

Comment 5 Simon Green 2011-09-22 20:32:49 UTC
This change went live about 30 minutes ago.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.